.detail {
  border-bottom: solid 7.5px #fafafa;
  margin-top: 16px;
  padding-bottom: 16px;
}

.detail dl {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.detail dt {
  color: #555555;
  font-size: 10px;
  font-weight: 400;
}

.detail dd {
  font-size: 12px;
  font-weight: 600;
}

.detail hr {
  border: solid 0.75px #fafafa;
  margin: 8px auto;
}